"""
故事模块URL配置
"""
from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .views import StoryViewSet, ShelfViewSet

router = DefaultRouter()
router.register('shelves', ShelfViewSet, basename='shelves')
router.register('', StoryViewSet, basename='stories')

urlpatterns = [
    path('stories/', include(router.urls)),
]
